Move gpo_ini stuff to the main libgpo. Make gpo_ini use a common parser.
[samba.git] / libgpo / config.mk
2009-04-20 Wilco Baan HofmanMake the gpo files build for samba 4.
2009-04-20 Wilco Baan HofmanMake gpo_ldap.c compatible with samba 4. Add ads_get_ld...
2009-04-20 Jelmer VernooijMove gpo_fetch to top-level.
2009-04-20 Jelmer VernooijMove gpo_sec to top-level.
2009-04-20 Jelmer VernooijMove some libgpo files to root.